
 /*
  * Exercises
  */
#add_exercise #parent_node {
    width: 50px;
}

#add_exercise #exercise_title {
    width: 300px;
}

#esercizio label {
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

#exercise_question label, #exercise_answer label, #exercise_comment label {
    display: block;
}

#esercizio textarea {
    width: 400px;
    height: 200px;
}

#esercizio #buttons {
    padding: 10px;
}

#correctness {
    width: 30px;
}

#hide {
    width: 30px;
}


 /*
  * Exercises
  */
.wrong_answer {
    color: Red;
}
.right_answer {
    color: Green;
}



.page_label {
    font-weight: bold;
}
#title div {
    display: inline;
}
#title label {}
#text div {}
#text label{}
#rating, #question, #answer {
    font-style: italic;
}
#esercizio{ }
#cloze_exercise_text div{
    display: inline;
}
div#buttons {
    margin-top: 10px;
    display: block;
    text-align: center;
}
#answer label {
    font-weight: bold;
    display: block;
    padding: 10px 0px;
}
#useranswer {
    vertical-align: middle;

}
#answer textarea{
    width: 400px;
    height: 200px;
}
#exercise_text {
    width: 390px;
    min-height: 50px;
    padding: 5px;
    background-color: #eeeeee;
    font-style: italic;
}
#exercise_title {
    font-weight: bold;
}
#edit_exercise {
    margin-top: 20px;
}

/*
 *
 */
/*
#exercise_title div,
#exercise_question div,
#exercise_rating div,
#student_answer div {

}
*/

/*
 *
 */
#message_for_student {
}
#exercise_submitted {
    margin-bottom: 20px;
}
#exercise_title {
    width: 400px;
    border-bottom: 1px solid #aaaaaa;
    margin-bottom: 20px;
}
#exercise_title #title{
    padding-bottom: 5px;
}
#exercise_question {
    margin-bottom: 20px;
}
#exercise_question .page_label {
}
#exercise_question #question {
    width: 390px;
    min-height: 50px;
    padding: 5px;
    background-color: #eeeeee;
    font-style: italic;
}
#student_answer {
}
#student_answer .page_label {
}
#student_answer #answer {
    width: 390px;
    min-height: 50px;
    padding: 5px;
    border: 1px solid #eeeeee;
}
#exercise_text {
    margin-bottom: 10px;
}
#esercizio .possible_answer {
    width: 390px;
    padding: 5px;
    border-bottom: 1px dotted gray;
}

#attached_file {
    margin-top: 20px;
}

#esercizio .hidden_word {
    display: inline;
}